
D4Science Infrastructure - Task #10656

Restart hosting nodes to get new buckets configuration

Dec 12, 2017 10:52 AM - Luca Frosini

Status: Closed Start date: Dec 12, 2017

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: infrastructure core services   

Infrastructure: Production   

Description

I was looking for old accounting_service bucket and I found few records (74) from the following hosts:

ckan-grsf-admin.d4science.org:80

node24.p.d4science.research-infrastructures.eu:8002

node66.p.d4science.research-infrastructures.eu:8000

ckan-ecoevo.d4science.org:80

node1.p.d4science.research-infrastructures.eu:8000

node79.d4science.org:9000

ip-90-147-167-3.ct1.garrservices.it:80

You can find the last time the bucket got a record from each node:

[

  {

    "$1": "2017-10-30T10:45:16.435+01:00",

    "host": "node1.p.d4science.research-infrastructures.eu:8000",

    "serviceName": "GHNManager"

  },

  {

    "$1": "2017-10-26T10:33:17.068+02:00",

    "host": "node24.p.d4science.research-infrastructures.eu:8002",

    "serviceName": "ResourceManager"

  },

  {

    "$1": "2017-10-19T16:11:09.561+02:00",

    "host": "node79.d4science.org:9000",

    "serviceName": "ICProxy"

  },

  {

    "$1": "2017-10-13T16:35:11.655+02:00",

    "host": "node66.p.d4science.research-infrastructures.eu:8000",

    "serviceName": "ResourceManager"

  },

  {

    "$1": "2017-10-11T10:51:21.003+02:00",

    "host": "ckan-grsf-admin.d4science.org:80",

    "serviceName": "CkanConnector"

  },

  {

    "$1": "2017-10-10T17:14:31.535+02:00",

    "host": "ckan-ecoevo.d4science.org:80",

    "serviceName": "CkanConnector"

  },

  {

    "$1": "2017-10-10T17:11:53.884+02:00",

    "host": "ip-90-147-167-3.ct1.garrservices.it:80",

    "serviceName": "RConnector"

  }

]
 If you already restarted the node after the indicated date you can skip restarting it, otherwise please restart it.

History

#1 - Dec 12, 2017 10:55 AM - Luca Frosini

@andrea.dellamico@isti.cnr.it I'm not able to select the assignee and by default it has been assigned to Infrascience Sytems Engineer. I would like to

assign it to @roberto.cirillo@isti.cnr.it 

#2 - Dec 12, 2017 10:58 AM - Andrea Dell'Amico

- Description updated

- Assignee changed from _InfraScience Systems Engineer to Roberto Cirillo

I'm reassigning the task to @roberto.cirillo@isti.cnr.it because most of them are gCore nodes. 

#3 - Dec 12, 2017 12:12 PM - Roberto Cirillo

- Status changed from New to In Progress

#4 - Dec 12, 2017 12:32 PM - Roberto Cirillo

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

all nodes have been restarted
